declare const Card: import('preact').FunctionalComponent<import('preact/compat').PropsWithoutRef<JSX.HTMLAttributes<HTMLDivElement>> & {
    ref?: import('preact').Ref<HTMLDivElement> | undefined;
}>;
declare const CardHeader: import('preact').FunctionalComponent<import('preact/compat').PropsWithoutRef<JSX.HTMLAttributes<HTMLDivElement>> & {
    ref?: import('preact').Ref<HTMLDivElement> | undefined;
}>;
declare const CardTitle: import('preact').FunctionalComponent<import('preact/compat').PropsWithoutRef<JSX.HTMLAttributes<HTMLHeadingElement>> & {
    ref?: import('preact').Ref<HTMLParagraphElement> | undefined;
}>;
declare const CardDescription: import('preact').FunctionalComponent<import('preact/compat').PropsWithoutRef<JSX.HTMLAttributes<HTMLParagraphElement>> & {
    ref?: import('preact').Ref<HTMLParagraphElement> | undefined;
}>;
declare const CardContent: import('preact').FunctionalComponent<import('preact/compat').PropsWithoutRef<JSX.HTMLAttributes<HTMLDivElement>> & {
    ref?: import('preact').Ref<HTMLDivElement> | undefined;
}>;
declare const CardFooter: import('preact').FunctionalComponent<import('preact/compat').PropsWithoutRef<JSX.HTMLAttributes<HTMLDivElement>> & {
    ref?: import('preact').Ref<HTMLDivElement> | undefined;
}>;
export { Card, CardHeader, CardFooter, CardTitle, CardDescription, CardContent };
